Subject: Top 20 Regulatory Risks
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 3 Apr 2000 08:38:00 -0700 (PDT)

Mark & Rick --

 I am trying to id and assess the risk within Enron's global assets and 
positions.  I need your help is making sure that these are the positions 
which are critical (biggest risk) and that we have the right people on the 
job.

The review team will involve (1) someone from my team, (2) someone from your 
team, and (3) someone from the Regulatory Risk Working Group (to try and get 
some consistency).

I have not finished all assignments but would appreciate your comments.

Thanks,

JDS